Bug 773341 - retry if remove event fails due to busy
retry if remove event fails due to busy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jes Sorensen
Fedora Extras Quality Assurance
:
Depends On: 773337
Blocks: 773340
  Show dependency treegraph
 
Reported: 2012-01-11 10:13 EST by Jes Sorensen
Modified: 2012-01-30 15:53 EST (History)
5 users (show)

See Also:
Fixed In Version: mdadm-3.2.3-3.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 773337
Environment:
Last Closed: 2012-01-30 15:53:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2012-01-11 10:13:47 EST
+++ This bug was initially created as a clone of Bug #773337 +++

Backport upstream patches:

[PATCH 1/2] monitor: make return from read_and_act more symbolic.
77b3ac8c6521d836dd3c6ef247c252293920fd52 
[PATCH 2/2] monitor: ensure we retry soon when 'remove' fails.
68226a80812cd9fce63dbd14d2225ffdf16a781b
Comment 1 Fedora Update System 2012-01-12 08:43:54 EST
mdadm-3.2.3-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mdadm-3.2.3-3.fc15
Comment 2 Fedora Update System 2012-01-13 22:59:50 EST
Package mdadm-3.2.3-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mdadm-3.2.3-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0433/mdadm-3.2.3-3.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-01-30 15:53:46 EST
mdadm-3.2.3-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.